.popright {
    padding-top:146px;
}
.indivbio {
    color:#5C5D5D;
    font-family:Arial;
    font-size:11px;
    line-height:16px;
    padding-top: 8px;
    width:477px;
}
.name {
    color: #DF6D07;
	font-size:13px;
	font-weight:bold;
	padding-bottom:8px;
	text-align:left;
	float:left;
	width: 117px;
}
.name a {
    color: #DF6D07;
	font-size:13px;
	font-weight:bold;
	text-align:left;
	text-decoration: none;
}
.title {
    font-weight:normal;
    font-size: 11px;
    color: #5C5D5D;
}
.teammember {
     margin:18px 0;   
}
.holder {
    overflow:hidden;
}
.hshot {
    float:left;
    width: 480px;
    margin-right:10px;
}